# V1beta1CustomResourceSubresources

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**scale** | [**V1beta1CustomResourceSubresourceScale**](V1beta1CustomResourceSubresourceScale.md) |  | [optional] 
**status** | [**object**](.md) | Status denotes the status subresource for CustomResources | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


